/* CSS Document */
/* reset.css V1.2  Start*/
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, form, button, input, textarea, th, td { margin: 0px; padding: 0px; font-weight: normal; }

body, button, input, select, textarea, h1, h2, h3, h4, h5, h6, i { font: normal 12px Microsoft YaHei, Arial, "\5b8b\4f53", tahoma; }

ul, ol, li { list-style: none; }

a { text-decoration: none; color: #333333; }

a:hover { text-decoration: none; }

img { border: 0; vertical-align: top; }

button, input, select, textarea { font-size: 100%; vertical-align: middle; outline: none; }

table { border-collapse: collapse; border-spacing: 0; }

.fixed:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.fixed { *zoom: 1; }

.clear { clear: both; }

.wp { margin: 0 auto; width: 955px; }

.wps { margin: 0 auto; width: 1000px; }

.bobd6 { border-bottom: 1px solid #d6d6d6; }

.bgf0 { background-color: #f0f0f0; }

.btf { border-top: 1px solid #fff; }

.j_left { float: left; }

.j_right { float: right; }

/* reset.css V1.2  End */
@keyframes r2l { 0% { opacity: 0; transform: translateX(20px); }
  100% { opacity: 1; transform: translateX(0); } }
@-webkit-keyframes r2l { 0% { opacity: 0; -webkit-transform: translateX(20px); }
  100% { opacity: 1; -webkit-transform: translateX(0); } }
.wikib2t { -webkit-animation: wikib2t ease 1s forwards; }

@-webkit-keyframes wikib2t { 0% { -webkit-opacity: 0; -webkit-transform: translateY(20px); }
  100% { -webkit-opacity: 1; -webkit-transform: translateY(0); } }
.wikir2l { -webkit-animation: wikir2l ease 1s forwards; }

@-webkit-keyframes wikir2l { 0% { -webkit-opacity: 0; -webkit-transform: translateX(30px); }
  100% { -webkit-opacity: 1; -webkit-transform: translateX(0); } }
.paged { padding-top: 10px; }

.paged a, .paged .p_info, .paged .current { display: inline-block; zoom: 1; *display: inline; margin: 0px 3px; padding: 5px 10px; font-size: 12px; text-align: center; border: 1px solid #ccc; background: #ffffff; color: #666; }

.paged .current, .paged a:hover { color: #3495d9; }

.header { width: 100%; height: 82px; background: url(../images/headbg.jpg) center repeat-x; overflow: hidden; }
.header h1 { float: left; margin: 22px 0 0 0; width: 280px; height: 38px; }
.header h1 a { display: block; height: 100%; }
.header h1 img { display: block; width: 100%; height: 100%; }
.header .searchBox { float: right; margin-right: 22px; margin-top: 27px; width: 208px; height: 25px; border: 1px solid #d0d4d7; background-color: #fff; overflow: hidden; }
.header .searchBox input[type="text"] { display: block; float: left; width: 150px; height: 25px; line-height: 25px; padding: 0 0 0 5px; color: #888; border: none; }
.header .searchBox input[type="submit"] { display: block; float: left; width: 53px; height: 23px; border: 1px solid #fff; background: url(../images/searchBtnbg.jpg) center repeat-x; text-align: center; color: #fff; cursor: pointer; }

.navBox { width: 100%; height: 47px; background: url(../images/navbg1.jpg) center repeat-x; }

.nav { position: relative; z-index: 999; }
.nav li { position: relative; float: left; width: 12.5%; height: 47px; background: url(../images/line1.jpg) left center no-repeat; z-index: 999; }
.nav li a { display: block; width: 100%; height: 47px; text-align: center; line-height: 47px; color: #fff; font-size: 14px; z-index: 999; }
.nav li:first-child { background: none; }
.nav li.back { position: absolute; bottom: -2px; height: 51px; background: url(../images/navbg2.jpg) center repeat-x; z-index: 2; overflow: hidden; }
.nav li .sub { display: none; position: absolute; width: 100%; top: 45px; left: 0; padding-top: 2px; background-color: #1681db; border: 1px solid #3692df; }
.nav li .sub a { display: block; color: #fff; width: 100%; height: 35px; line-height: 35px; text-align: center; border-top: 1px solid #81bbed; }
.nav li .sub a:first-child { border-top: none; }
.nav li .sub a:hover { background-color: #399aeb; }

.banner { position: relative; width: 100%; height: 345px; z-index: 2; }
.banner .bd { width: 100%; height: 345px; }
.banner .bd li { width: 100%; height: 345px; background-position: center top; background-repeat: no-repeat; }
.banner .bd li a { display: block; }
.banner .hd { position: absolute; width: 100%; height: 5px; left: 0; bottom: 10px; overflow: hidden; z-index: 3; }
.banner .hd ul { width: 100%; text-align: center; }
.banner .hd li { display: inline-block; *display: inline; *zoom: 1; width: 15px; height: 5px; margin: 0 4px; cursor: pointer; vertical-align: top; background-color: #aaa; }
.banner .hd li.on { background-color: #fac157; }

.notice { width: 100%; height: 48px; background: url(../images/noticebg.jpg) center repeat-x; border-bottom: 1px solid #ccc; }

.noticeSlide { margin: 0 auto; width: 925px; height: 48px; overflow: hidden; padding-left: 30px; background: url(../images/laba.png) left center no-repeat; }
.noticeSlide .bd li { width: 100%; }
.noticeSlide .bd li a { display: block; color: #333; height: 48px; line-height: 48px; }
.noticeSlide .bd li a:hover { color: #fac157; }

.indexBox { padding: 20px 0 35px; }

.indexNewsBox { float: left; width: 660px; }

.indexNewsTit { width: 100%; height: 32px; line-height: 32px; position: relative; font-size: 14px; color: #333; border-bottom: 1px solid #ccc; margin-bottom: 10px; }
.indexNewsTit span { margin-left: 5px; }
.indexNewsTit a { display: block; position: absolute; height: 32px; top: 0; right: 0; color: #333; }
.indexNewsTit a:hover { color: #f06a2e; }

.indexNewsSlide { position: relative; float: left; width: 250px; height: 158px; overflow: hidden; }
.indexNewsSlide .hd { position: absolute; width: 100%; height: 22px; left: 0; bottom: 4px; z-index: 4; }
.indexNewsSlide .hd ul { float: right; }
.indexNewsSlide .hd ul li { float: left; width: 20px; height: 20px; border: 1px solid #fff; background: url(../images/bgs/white_40.png); text-align: center; line-height: 20px; color: #fff; cursor: pointer; margin-right: 3px; }
.indexNewsSlide .hd ul li.on { border-color: #fac157; color: #fac157; }
.indexNewsSlide .bd { width: 100%; height: 100%; }
.indexNewsSlide .bd li { width: 100%; height: 100%; }
.indexNewsSlide .bd li a { position: relative; display: block; height: 100%; }
.indexNewsSlide .bd li a img { display: block; width: 100%; height: 100%; }
.indexNewsSlide .bd li a img:hover { -webkit-opacity: 0.8; opacity: 0.8; filter: alpha(opacity=80); }
.indexNewsSlide .bd li a p { position: absolute; left: 0; bottom: 0; width: 100%; height: 30px; line-height: 30px; color: #fff; z-index: 2; background: url(../images/bgs/blank_50.png); }
.indexNewsSlide .bd li a p span { display: block; padding-left: 5px; width: 135px; height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.indexNewsList { float: right; width: 390px; }
.indexNewsList li { height: 32px; border-bottom: 1px dashed #e5e5e5; color: #333; line-height: 32px; }
.indexNewsList li a { display: block; color: #333; }
.indexNewsList li span { float: right; }
.indexNewsList li:hover { color: #f06a2e; }
.indexNewsList li:hover a { color: #f06a2e; }

.indexAbout { float: right; width: 260px; }

.indexAboutBox { line-height: 28px; color: #666; position: relative; min-height: 165px; }
.indexAboutBox .more { position: absolute; width: 122px; height: 28px; text-align: center; color: #fff; font-family: "Arial"; line-height: 28px; right: 0; bottom: 0; background: url(../images/moreBtn.png) center no-repeat; }
.indexAboutBox .more:hover { -webkit-opacity: 0.9; opacity: 0.9; filter: alpha(opacity=90); }

.indexSlideCon { width: 455px; }
.indexSlideCon .bd { width: 100%; }
.indexSlideCon .bd li { border: 1px solid #e7e7e7; padding: 7px; width: 201px; height: 124px; margin-right: 20px; }
.indexSlideCon .bd li a { display: block; }
.indexSlideCon .bd li img { width: 100%; height: 100%; }
.indexSlideCon .bd li img:hover { -webkit-opacity: 0.8; opacity: 0.8; filter: alpha(opacity=80); }

.indexSlideTit { height: 23px; line-height: 23px; font-size: 14px; color: #333; margin-bottom: 15px; }
.indexSlideTit h5 { font-size: 14px; float: left; }
.indexSlideTit h5 span { margin-left: 5px; }
.indexSlideTit .arrow { float: right; }
.indexSlideTit .arrow a { display: block; float: left; width: 29px; height: 23px; background: url(../images/arrowbg1.jpg) center repeat-x; cursor: pointer; }
.indexSlideTit .arrow a i { display: block; width: 100%; height: 100%; }
.indexSlideTit .arrow a.prev { border: 1px solid #cecece; border-top-left-radius: 3px; border-bottom-left-radius: 3px; overflow: hidden; }
.indexSlideTit .arrow a.prev i { background: url(../images/arrow1.png) center no-repeat; }
.indexSlideTit .arrow a.prev i:hover { background-image: url(../images/arrow3.png); }
.indexSlideTit .arrow a.next { border: 1px solid #cecece; border-left: none; border-top-right-radius: 3px; border-bottom-right-radius: 3px; overflow: hidden; }
.indexSlideTit .arrow a.next i { background: url(../images/arrow2.png) center no-repeat; }
.indexSlideTit .arrow a.next i:hover { background-image: url(../images/arrow4.png); }

.footer { padding: 30px 0; background-color: #1b7cc0; color: #fff; }
.footer a { color: #fff; }
.footer a:hover { color: #f06a2e; }
.footer p { float: left; }

.insideBanner { position: relative; width: 100%; height: 238px; background-position: center top; background-repeat: no-repeat; background-size: auto 100%; overflow: hidden; }
.insideBanner .word1 { position: absolute; width: 212px; height: 56px; top: 76px; left: 50%; margin-left: -367px; overflow: hidden; animation: r2l ease 1s forwards; -webkit-animation: r2l ease 1s forwards; }
.insideBanner .word2 { position: absolute; width: 257px; height: 54px; top: 76px; left: 50%; margin-left: -360px; overflow: hidden; animation: r2l ease 1s forwards; -webkit-animation: r2l ease 1s forwards; }
.insideBanner .word3 { position: absolute; width: 269px; height: 55px; top: 66px; left: 50%; margin-left: -390px; overflow: hidden; animation: r2l ease 1s forwards; -webkit-animation: r2l ease 1s forwards; }
.insideBanner .word4 { position: absolute; width: 229px; height: 56px; top: 85px; left: 50%; margin-left: -376px; overflow: hidden; animation: r2l ease 1s forwards; -webkit-animation: r2l ease 1s forwards; }
.insideBanner .word5 { position: absolute; width: 170px; height: 54px; top: 76px; left: 50%; margin-left: -367px; overflow: hidden; animation: r2l ease 1s forwards; -webkit-animation: r2l ease 1s forwards; }
.insideBanner .word6 { position: absolute; width: 231px; height: 44px; top: 79px; left: 50%; margin-left: -362px; overflow: hidden; animation: r2l ease 1s forwards; -webkit-animation: r2l ease 1s forwards; }
.insideBanner img { width: 100%; height: 100%; }

.menu { float: left; width: 238px; }

.menuTit { width: 100%; height: 39px; line-height: 39px; text-align: center; background: url(../images/titbg.jpg) center repeat-x; color: #fff; font-size: 14px; }
.menuTit span { margin-left: 5px; text-transform: uppercase; }

.menuList { border: 1px solid #dcdbdb; padding: 15px; background-color: #fff; }
.menuList li { width: 203px; border-left: 1px solid #dad9d9; border-right: 1px solid #dad9d9; border-bottom: 1px solid #dad9d9; }
.menuList li:first-child { border-top: 1px solid #dad9d9; }
.menuList li a { display: block; padding-left: 40px; height: 44px; line-height: 44px; color: #333; background: url(../images/menulibg.jpg) center repeat-x; }
.menuList li a i { display: inline-block; width: 23px; height: 23px; vertical-align: middle; margin-right: 10px; background: url(../images/icon1.png) center no-repeat; }
.menuList li.on a, .menuList li:hover a { color: #2074bc; }
.menuList li.on a i, .menuList li:hover a i { background-image: url(../images/icon2.png); }

.rightBox { float: right; width: 700px;  min-height: 300px; }

.rightBoxTit { margin-bottom: 10px; width: 100%; height: 30px; line-height: 30px; background: url(../images/line3.jpg) center repeat-x; overflow: hidden; }
.rightBoxTit h3 { margin: 0 auto; width: 355px; background-color: #fff; font-size: 20px; font-weight: bold; color: #333; text-align: center; }
.rightBoxTit h3 span { margin-left: 10px; color: #b6b6b6; text-transform: uppercase; }

.article { color: #555; line-height: 30px; padding:0 10px;}
.article p { font-size: 12px; color: #555; line-height: 30px; margin-bottom: 10px; }
.article img { max-width: 100%; height: auto !important; }

.worksList { width: 100%; }
.worksList li { float: left; width: 221px; background-color: #fff; border: 1px solid #ccc; margin: 0 5px 20px; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; -webkit-opacity: 0; }
.worksList li a { display: block; }
.worksList li .img { padding: 7px; border-bottom: 1px solid #ccc; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.worksList li .img img { width: 207px; height: 144px; }
.worksList li .info { padding: 7px 7px 5px; }
.worksList li .info span { display: block; float: left; width: 164px; border-right: 1px solid #ccc; height: 42px; line-height: 42px; color: #555; overflow: hidden; }
.worksList li .info i { display: block; float: right; width: 40px; height: 42px; text-align: right; overflow: hidden; }
.worksList li .info i img { min-height: 100%; }
.worksList li:hover { box-shadow: 0 0 8px #ccc; }
.worksList li:hover .img { box-shadow: 0 3px 8px #ccc; }

//.friendSelect { float: right; width: 158px; height: 26px; background: url(../images/selectbg.png) center no-repeat; }
.friendSelect { float: right; width: 200px; height: 26px; background: url(../images/selectbg.png) center no-repeat; padding: 0 10px;} /*--Jie-0509--*/
.friendSelect .footSLT { width: 100%; height: 26px; line-height: 26px; text-align: center; font-size: 14px; }

.tecList li { padding: 20px 0; border-bottom: 1px solid #d9d9d9; -webkit-opacity: 0; }
.tecList li .img { float: left; display: block; width: 256px; height: 147px; padding: 4px; border: 1px solid #b3b2b2; background-color: #fff; }
.tecList li .img img { width: 100%; height: 100%; }
.tecList li .img:hover { -webkit-opacity: 0.9; opacity: 0.9; filter: alpha(opacity=90); }
.tecList li .info { margin-left: 280px; }
.tecList li .info h4 { margin-bottom: 10px; }
.tecList li .info h4 a { font-size: 16px; font-weight: bold; color: #555; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.tecList li .info h4 a:hover { padding-left: 5px; color: #2074bc; }
.tecList li .info p { margin-bottom: 10px; line-height: 22px; color: #666; height: 90px; overflow: hidden; }
.tecList li .info .more { display: block; width: 103px; height: 31px; text-align: center; line-height: 31px; color: #fff; border-radius: 5px; background: url(../images/btnbg1.jpg) center repeat-x; font-size: 14px; overflow: hidden; }
.tecList li .info .more:hover { -webkit-opacity: 0.9; opacity: 0.9; filter: alpha(opacity=90); }

.cultureTabBox { border: 1px solid #e3e3e3; background-color: #f5f5f5; margin-bottom: 10px; }
.cultureTabBox .hd { width: 100%; }
.cultureTabBox .hd ul { width: 100%; height: 40px; background: url(../images/line4.jpg) center repeat-x; }
.cultureTabBox .hd ul li { float: left; background: url(../images/line5.jpg) left top no-repeat; height: 40px; line-height: 40px; text-align: center; width: 126px; font-size: 14px; font-weight: bold; cursor: pointer; }
.cultureTabBox .hd ul li a{  color: #555; } /*--Jie-0421--*/
.cultureTabBox .hd ul li:first-child { background-image: none; }
.cultureTabBox .hd ul li.on { background: #fff; }
.cultureTabBox .cultureList { width: 100%; }
.cultureTabBox .cultureList li { padding: 0 20px; border-top: 1px solid #e7e7e7; }
.cultureTabBox .cultureList li a { display: block; height: 49px; line-height: 49px; color: #666; font-size: 14px; overflow: hidden; }
.cultureTabBox .cultureList li a:hover { color: #2074bc; }
.cultureTabBox .cultureList li .time { float: left; width: 60px; text-align: center; margin-right: 25px; font-size: 16px; }
.cultureTabBox .cultureList li .time b { color: #030303; font-size: 24px; }
.cultureTabBox .cultureList li .time i { font-size: 16px; }

.newsList { margin-bottom: 10px; }
.newsList li { padding: 20px 0; border-bottom: 1px solid #d9d9d9; -webkit-opacity: 0; }
.newsList li .img { display: block; float: left; position: relative; width: 209px; height: 130px; }
.newsList li .img img { width: 100%; height: 100%; }
.newsList li .img .bg { position: absolute; display: none; width: 100%; height: 100%; top: 0; left: 0; background: url(../images/bgs/blue_80.png); }
.newsList li .img .bg i { display: block; position: absolute; top: 50%; left: 50%; margin: -22px 0 0 -22px; width: 43px; height: 43px; background: url(../images/icon3.png) center no-repeat; }
.newsList li .info { margin-left: 235px; }
.newsList li .info .tit { margin-bottom: 5px; }
.newsList li .info .tit span { float: right; color: #555; }
.newsList li .info .tit a { font-size: 14px; font-weight: bold; color: #555; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.newsList li .info .tit a:hover { padding-left: 5px; color: #2074bc; }
.newsList li .info p { line-height: 22px; height: 90px; color: #666; overflow: hidden; }
.newsList li .readMore { height: 23px; text-align: right; }
.newsList li .readMore a { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 92px; height: 23px; text-align: center; line-height: 23px; color: #fff; background-color: #2d7bb6; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.newsList li .readMore a:hover { background-color: #4595d1; }

.jobBox dl { margin-bottom: 20px; }
.jobBox dl dt { padding: 0 25px; height: 45px; line-height: 45px; border: 2px solid #d1d1d1; background: #fff url(../images/arrow6.png) 98% center no-repeat; font-size: 14px; color: #666; cursor: pointer; }
.jobBox dl dt.on { background-image: url(../images/arrow5.png); }
.jobBox dl .name { float: left; width: 263px; font-weight: bold; }
.jobBox dl .time { float: left; width: 200px; }
.jobBox dl .address { float: left; width: 170px; }
.jobBox dl dd { display: none; padding: 0 15px 15px 30px; background-color: #fff; font-size: 14px; line-height: 34px; color: #666; }
.jobBox dl dd .send { margin-top: 10px; display: block; width: 106px; height: 31px; border: 2px solid #1b7cc0; color: #1b7cc0; background-color: #fff; line-height: 31px; text-align: center; font-size: 14px; font-weight: bold; cursor: pointer; border-radius: 15px; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.jobBox dl dd .send:hover { background-color: #1b7cc0; color: #fff; }

.contactBox { border: 1px solid #d0cfcf; background-color: #fff; }
.contactBox .map { float: left; padding: 5px 0 5px 5px; border-right: 1px solid #d0cfcf; width: 443px; height: 387px; }
.contactBox .contactInfo { padding: 0 18px;}
.contactBox .contactInfo .contactH { padding-top: 50px; padding-bottom: 12px; border-bottom: 1px solid #c7c7c7; }
.contactBox .contactInfo .contactH h6 { font-size: 18px; color: #333; line-height: 30px; }
.contactBox .contactInfo .contactH p { line-height: 18px; color: #666; }
.contactBox .contactInfo ol li { font-size: 12px; color: #333; padding-left: 30px; padding-top: 10px; padding-bottom: 10px; background-position: 0 8px; background-repeat: no-repeat; }
.contactBox .contactInfo ol li.dz { background-image: url(../images/icon4.jpg); }
.contactBox .contactInfo ol li.yb { background-image: url(../images/icon5.jpg); }
.contactBox .contactInfo ol li.dh { background-image: url(../images/icon6.jpg); }
.contactBox .contactInfo ol li.cz { background-image: url(../images/icon7.jpg); }

.honorList { margin-bottom: 10px; }
.honorList li { position: relative; border-bottom: 1px dashed #c5c5c5; }
.honorList li:hover a { color: #2074bc; }
.honorList li:hover a b { color: #2074bc; }
.honorList li a { display: block; width: 100%; height: 50px; line-height: 50px; font-size: 14px; color: #777; }
.honorList li a b { font-size: 16px; color: #666; margin-right: 20px; }
.honorList li .img { display: none; position: absolute; width: 245px; height: 179px; padding: 10px; background-color: #fff; border: 1px solid #cacaca; border-radius: 4px; left: 50%; bottom: 50px; margin-left: -245px; }
.honorList li .img img { width: 100%; height: 100%; }
.honorList li .img i { position: absolute; display: block; width: 15px; height: 9px; background: url(../images/arrow7.png) center no-repeat; bottom: -9px; left: 50%; margin-left: -8px; }

/*--Jie-0420--*/
.nothing{ text-align: center; line-height: 50px; color: #999; font-size:16px;}
.article .title{ text-align: center; font-size: 16px; line-height: 50px;}
.article .p{ color: #666; line-height: 24px; }
/*--Jie-0421--*/
.form .th2{ text-align: right; font-size: 14px; padding-left: 30px; }
.form td{ padding: 5px;}
.form input, .form textarea{ padding: 5px; font-size: #333;}
.form .Fsubmit{ display: block; width: 103px; height: 31px; text-align: center; line-height: 31px; color: #fff; border-radius: 5px; background: url(../images/btnbg1.jpg) center repeat-x; font-size: 14px; overflow: hidden; padding: 0; border:none; cursor:pointer; }
.form .Fsubmit:hover{ -webkit-opacity: 0.9; opacity: 0.9; filter: alpha(opacity=90);}
/*--Jie-0508--*/
.article .time{ text-align: center; }
.footer .float{  position: fixed; right: 10px; bottom: -100px; z-index: 99; }
.footer .float .goTop a{ display: block; background:url(../images/goTop.png) no-repeat; width: 40px; height: 40px;}
/*--Jie-0509--*/
.caseSlideBox .bd .img{ width: 100%; height: 560px; text-align: center;}
/*--Jie-0523--*/
.pagin{ margin-top: 50px; }
.pagin span{ color: #2f91f7; font-weight: bold; font-size: 14px; display: block; }
.pagin a{ font-weight: initial; color: #555;}
.pagin a:hover{ color: #2f91f7;}
/* 0529 */
.caseSlideBox { position: relative; margin: 0 auto; width: 100%; }
.caseSlideBox .cPrev, .caseSlideBox .cNext { position: absolute; width: 48px; height: 91px; top: 255px; z-index: 101; opacity: .5; filter: alpha(opacity=50); -webkit-transition: .2s ease all; -moz-transition: .2s ease all; transition: .2s ease all; }
.caseSlideBox .cPrev { left: 0; background: url(../images/arrow13.png) no-repeat; }
.caseSlideBox .cNext { right: 0; background: url(../images/arrow12.png) no-repeat; }
.caseSlideBox .bd { width: 100%; height: 553px; overflow: hidden; }
//.caseSlideBox .bd img { display: block; width: 100%; height: 553px; }
.caseSlideBox .bd img { /*width: 100%;*/ max-height: 100%; max-width: 100%; } /*--Jie-0529--*/
.caseSlideBox .bd li { position: relative; }
.caseSlideBox .bd li p { position: absolute; width: 100%; height: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 14px; left: 0; bottom: 0; z-index: 2; background: url(../images/bgs/blank_50.png); }
.caseSlideBox .spic { position: relative; padding: 10px 35px 25px; height: 67px; background: #2e2623; overflow: hidden; }
.caseSlideBox .spic a { position: absolute; display: block; top: 50%; margin-top: -12px; width: 13px; height: 23px; }
.caseSlideBox .spic a.jprev { left: 14px; background: url(../images/arrow8.png) no-repeat; }
.caseSlideBox .spic a.jprev:hover { background-image: url(../images/arrow9.png); }
.caseSlideBox .spic a.jnext { right: 14px; background: url(../images/arrow10.png) no-repeat; }
.caseSlideBox .spic a.jnext:hover { background-image: url(../images/arrow11.png); }
.caseSlideBox .spic li { position: relative; margin: 10px 8px 35px; float: left; width: 107px; border: 2px solid #2e2623; cursor: pointer; }
.caseSlideBox .spic li.on { border-color: #2074bc; }
.caseSlideBox .spic li.on img { opacity: 0.5; -moz-opacity: 0.5; filter: alphe(opacity=20); }
.caseSlideBox .spic li b { position: absolute; display: none; top: -15px; left: 52px; width: 14px; height: 14px; font-size: 14px; color: #2074bc; }
.caseSlideBox .spic li b.on { display: block; }
.caseSlideBox .spic li img { display: block; width: 107px; height: 64px; }
.caseSlideBox .intro { margin-top: 15px; background-color: #f1f1f1; }
.caseSlideBox .intro li { padding: 10px; font-size: 14px; color: #333; line-height: 24px; }
/*--E--*/
